Bug 1265166 - rebase on python-cpopen-1.4
rebase on python-cpopen-1.4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-cpopen (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity medium
: ovirt-3.5.6
: 3.5.6
Assigned To: Yaniv Bronhaim
Jiri Belka
infra
: ZStream
Depends On: 1264667
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 05:25 EDT by rhev-integ
Modified: 2016-02-10 14:14 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1264667
Environment:
Last Closed: 2015-11-02 08:31:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 46300 None None None Never

  None (edit)
Comment 3 Eyal Edri 2015-11-01 09:18:12 EST
danken,yaniv - is this still needed? can we close this bug?
Comment 4 Dan Kenigsberg 2015-11-01 10:49:24 EST
The specific bug is not needed. However, it prompted us to rebase cpopen to 1.4, which has some other fixes, which we'd like to include in 3.6. making sure that downstream matches upstream is another motivation.
Comment 5 Oved Ourfali 2015-11-02 08:31:58 EST
Fix pushed to 3.6.0.
Python already fixed it for 3.5.

Note You need to log in before you can comment on or make changes to this bug.